{{ define "main" }}
  {{/* Define a section to pull recent posts from. For Hugo 0.20 this will default to the section with the most number of pages. */}}
  {{ $mainSections := .Site.Params.mainSections | default (slice "post") }}
  {{/* Create a variable with that section to use in multiple places. */}}
  {{ $section := where .Site.RegularPages "Section" "in" $mainSections }}
  {{/* Check to see if the section is defined for ranging through it */}}
  {{ $section_count := len $section }}
  {{ if ge $section_count 1 }}
    {{/* Derive the section name  */}}
    {{ $section_name := index (.Site.Params.mainSections) 0 }}

    {{/*
      This template is the same as the default and is here to demonstrate that if you have a content directory called "post" you can create a layouts directory, just for that section.
       */}}
      <article class="pa3 pa4-ns nested-copy-line-height">
         <section class="cf ph3 ph5-l pv3 pv4-l f4 tc-l center measure-wide lh-copy {{ $.Param "text_color" | default "mid-gray" }}">
            <p>Sóc una persona treballadora amb una gran motivació per a l'aprenentatge i amb esperit de superació.</p>
               <p>Tinc una gran habilitat per treballar en equip.</p>
                  <p>Graduat en Sistemes Microinformàtics i Xarxa com a grau mitjà i Desenvolupament d'Aplicacions Multiplataforma com a grau superior.</p>
                     <p>Ara mateix estic fent el segon curs de Desenvolupament d'Aplicacions Web i treballant de pràctiques a l'empresa MGA Games.</p>
          </section>
        <section class="cf ph3 ph5-l pv3 pv4-l f4 tc-l center measure-wide lh-copy {{ $.Param "text_color" | default "mid-gray" }}">
          A continuació aqui hi ha una llista dels projectes que he realitzat en els cicles superiors DAM i DAW.
        </section>
        <aside class="flex-ns flex-wrap justify-around mt5">
          <div class="relative w-100 w-30-l mb4 bg-white">
             <div class="relative w-100 mb4 bg-white nested-copy-line-height">
                <div class="bg-white mb3 pa4 gray overflow-hidden">
                   <span class="f6 db">Gener 2022</span>
                   <h1 class="f3 near-black">
                      <a href="https://github.com/adriatomasmorancho/meetdis" class="link black dim">
                      Meetdis
                      </a>
                   </h1>
                   <div class="nested-links f5 lh-copy nested-copy-line-height">
                     Aplicació mòbil desenvolupada amb l'eina Android Studio amb llenguatge de programació Kotlin per l'empresa Prodis, que consisteix en una xarxa social per fer quedades i compartir aficions.
                   </div>
                   <br>
                   <a href="https://drive.google.com/file/d/177WFvAEMYqydBMvScw_ZeVAa7mdj0aVO/view?usp=sharing" class="link black dim">
                     Video de la demo
                   </a>
                   <div>
                  </div>
                </div>
             </div>
          </div>
          <div class="relative w-100 w-30-l mb4 bg-white">
            <div class="relative w-100 mb4 bg-white nested-copy-line-height">
               <div class="bg-white mb3 pa4 gray overflow-hidden">
                  <span class="f6 db">Abril 2022</span>
                  <h1 class="f3 near-black">
                    <a href="https://github.com/adriatomasmorancho/erp" class="link black dim">
                     ERP Cavall Bernat
                    </a>
                  </h1>
                  <div class="nested-links f5 lh-copy nested-copy-line-height">
                     ERP desenvolupat amb Spring Boot que consisteix en un sistema de fer la compra del material de tots els professors de l' Institut Cavall Bernat.
                  </div>
                  <br>
                  <a href="https://drive.google.com/file/d/1FBJLYPdkUZWdSLRycuY1bcEEcWF4fgv9/view?usp=sharing" class="link black dim">
                     Video de la demo
                   </a>
                  <div>
                  </div>
               </div>
            </div>
         </div>
       <div class="relative w-100 w-30-l mb4 bg-white">
        <div class="relative w-100 mb4 bg-white nested-copy-line-height">
           <div class="bg-white mb3 pa4 gray overflow-hidden">
              <span class="f6 db">Gener 2023</span>
              <h1 class="f3 near-black">
                <a href="https://git.copernic.cat/carne.plandolit.xavier/gexpenses" class="link black dim">
                 GExpenses
                </a>
              </h1>
              <div class="nested-links f5 lh-copy nested-copy-line-height">
                 Aplicació Web desenvolupada amb PHP i Javascript que consisteix en gestionar les despeses d'un grup de persones mitjançant activitats, despeses i balanç.
              </div>
           </div>
        </div>
     </div>
     <div class="relative w-100 w-30-l mb4 bg-white">
      <div class="relative w-100 mb4 bg-white nested-copy-line-height">
         <div class="bg-white mb3 pa4 gray overflow-hidden">
            <span class="f6 db">Maig 2023</span>
            <h1 class="f3 near-black">
              <a href="https://github.com/Ioujina/Crafty" class="link black dim">
               Crafty
              </a>
            </h1>
            <div class="nested-links f5 lh-copy nested-copy-line-height">
               Aplicació web desenvolupada amb Laravel que consisteix a fer un Marketplace, es tracta d'un servei al qual es poden apuntar tots aquells petits artesans que vulguin vendre els seus productes.  </div>
         </div>
      </div>
   </div>
   <div class="relative w-100 w-30-l mb4 bg-white">
      <div class="relative w-100 mb4 bg-white nested-copy-line-height">
         <div class="bg-white mb3 pa4 gray overflow-hidden">
            <span class="f6 db">FORMACIÓ DUAL MGA</span>
            <h1 class="f3 near-black">
              <a href="https://docs.google.com/document/d/1jzODc4gIfAXvru1NKefbw4oMGmwb4lhv1CSN0dUJl4k/edit?usp=sharing" class="link black dim">
               Memòria
              </a>
            </h1>
            <h1 class="f3 near-black">
               <a href="https://drive.google.com/file/d/1zpoZ7UHUGFQHSFgmFDdUYPTFcaWxMb1a/view?usp=sharing" class="link black dim">
                Video
               </a>
             </h1>
      </div>
   </div>
       </aside>
      </article>
  {{ end }}
{{ end }}
